Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2684

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2006-2684
Last Modified 07 Mar 2011 09:36:46
Published 31 May 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2684

Summary

Cross-site scripting (XSS) vulnerability in the search module in CMS Mundo 1.0 allows remote attackers to inject arbitrary web script or HTML via the searchstring parameter.

Vulnerable Systems

Application

  • Hotwebscripts Cms Mundo 1.0


References

VUPEN - ADV-2006-1981

BUGTRAQ - 20060524 CMS Mundo V1.0

SECUNIA - 20296

XF - cmsmundo-search-xss(26695)

BID - 18316

SREASON - 994


Last Updated: 27 May 2016 10:42:42